# Uses of Interface
org.osgi.util.tracker.BundleTrackerCustomizer

Packages that use BundleTrackerCustomizer
Package
Description
org.osgi.util.tracker
Tracker Package Version 1.5.

## Uses of BundleTrackerCustomizer in org.osgi.util.tracker

Classes in org.osgi.util.tracker that implement BundleTrackerCustomizer
Modifier and Type
Class
Description
`class`
`BundleTracker<T>`
The `BundleTracker` class simplifies tracking bundles much like the `ServiceTracker` simplifies tracking services.
Constructors in org.osgi.util.tracker with parameters of type BundleTrackerCustomizer
Modifier
Constructor
Description
``
`BundleTracker(BundleContext context, int stateMask, BundleTrackerCustomizer<T> customizer)`
Create a `BundleTracker` for bundles whose state is present in the specified state mask.